Bug 74360 - Misplaced translation files
Summary: Misplaced translation files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gawk (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-21 18:10 UTC by Miloslav Trmac
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-06 00:01:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-09-21 18:10:54 UTC
Version-Release number of selected component (if applicable):
gawk-3.1.1-4

I doubt that the translation files really should be in
/usr/share/awk/locale/??/LC_MESSAGES/gawk.mo

Comment 1 Miloslav Trmac 2002-10-06 00:01:46 UTC
Same in 8.0

Comment 2 Florian La Roche 2002-11-03 20:01:45 UTC
Just built a new rpm which has this fixed. 3.1.1-5

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.